Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2021-101543
HistoryOct 12, 2021 - 12:00 a.m.

Linux kernel memory overwrite vulnerability

2021-10-1200:00:00
China National Vulnerability Database
www.cnvd.org.cn
42

EPSS

0

Percentile

5.1%

Linux kernel is a computer operating system kernel written in C and assembly language, POSIX-compliant, and distributed under the GNU General Public License. lpc_ctrl_mmap is vulnerable to a memory overwrite. A local attacker could exploit this vulnerability to overwrite memory in the kernel and elevate privileges.

CPENameOperatorVersion
linux linux kernellt5.14.6